Subject: [lojban] Re: BPFK phpbb

From: [email-masked]
Date: Wed, 30 Apr 2003 17:09:02 +0200

Zitat von Jorge Llambías <[email-masked]>:

> 
> --- "Adam D. Lopresto" <[email-masked]> wrote:
> > On Wed, 30 Apr 2003, Jorge Llambías wrote:
> > 
> > > In general, when {kau} does not follow a question word it is
> > > a shorthand for {xukau}.
> > 
> > Hmmm, I'd take { mi senpi lo du'u dokau klama le zarci } to mean "I am
> > doubtful
> > that it was you (as opposed to someone else) who went to the store",
> > different
> > from {doxukau} (whether or not it was you). Am I misinterpretting?
> 
> What would be the difference?

I think Adam's confusion only comes from the semantics of {senpi}: The first 
interpretation would be "I don't think it was you who went to the store" The 
other would be "I don't know whether it was you who went to the store".

mi'e greg